set(fleur_F77 ${fleur_F77}
cdn/diflgr.f
cdn/od_chirot.f
cdn/rcerf.f
cdn/rot_den_mat.f
)
set(fleur_F90 ${fleur_F90}
cdn/cdnovlp.F90
cdn/cdntot.f90
cdn/cdnval.F90
cdn/eparas.f90
cdn/int_21.f90
cdn/int_21lo.f90
cdn/m_perp.f90
cdn/n_mat.f90
cdn/od_abvac.f90
cdn/prp_qfft_map.f90
cdn/pwden.F90
cdn/pwint.f90
cdn/pwint_sl.f90
cdn/q_int_sl.F90
cdn/q_mt_sl.f90
cdn/qal_21.f90
cdn/qpw_to_nmt.f90
cdn/slab_dim.f90
cdn/slabgeom.f90
cdn/vacden.F90
cdn/genNewNocoInp.f90
)
